### Method

# FwupdPlugin StructEfiFaultTolerantWorkingBlockHeader64 get_write_queue_size

#### Declaration [src]

    guint64
    fu_struct_efi_fault_tolerant_working_block_header64_get_write_queue_size (
      const FuStructEfiFaultTolerantWorkingBlockHeader64* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `guint64`

No description available.